# Copyright (C) 2014 ThemePunch
# This file is distributed under the same license as the Revolution Slider package.
msgid ""
msgstr ""
"Project-Id-Version: Revolution Slider 4.6.92\n"
"Report-Msgid-Bugs-To: http://support.ait-themes.com/\n"
"POT-Creation-Date: 2014-09-17 07:56:40+00:00\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"PO-Revision-Date: 2014-MO-DA HO:MI+ZONE\n"

"Language-Team: LANGUAGE <LL@li.org>\n"

#: ait-revslider.php:45 ait-revslider.php:46
#: inc_php/revslider_widget.class.php:9
msgid "Revolution Slider"
msgstr ""

#: inc_php/fonts.class.php:18
msgid "Wrong parameter received"
msgstr ""

#: inc_php/fonts.class.php:19
msgid "Wrong handle received"
msgstr ""

#: inc_php/fonts.class.php:25
msgid "Font with handle already exist, choose a different handle"
msgstr ""

#: inc_php/fonts.class.php:44
msgid "Wrong Handle received"
msgstr ""

#: inc_php/fonts.class.php:45
msgid "Wrong Params received"
msgstr ""

#: inc_php/fonts.class.php:82
msgid "Font not found! Wrong handle given."
msgstr ""

#: inc_php/framework/base_admin.class.php:405
msgid "Punch Fonts"
msgstr ""

#: inc_php/framework/em_integration.class.php:25
msgid "All Events"
msgstr ""

#: inc_php/framework/em_integration.class.php:26
msgid "Today"
msgstr ""

#: inc_php/framework/em_integration.class.php:27
msgid "Tomorrow"
msgstr ""

#: inc_php/framework/em_integration.class.php:28
msgid "Future"
msgstr ""

#: inc_php/framework/em_integration.class.php:29
msgid "Past"
msgstr ""

#: inc_php/framework/em_integration.class.php:30
msgid "This Month"
msgstr ""

#: inc_php/framework/em_integration.class.php:31
msgid "Next Month"
msgstr ""

#: inc_php/framework/em_integration.class.php:156
msgid "Event Start Date"
msgstr ""

#: inc_php/framework/em_integration.class.php:157
msgid "Event End Date"
msgstr ""

#: inc_php/framework/functions_wordpress.class.php:877
msgid "View all posts in %s"
msgstr ""

#: inc_php/framework/settings_product.class.php:81
msgid "Choose Image"
msgstr ""

#: inc_php/framework/settings_product.class.php:82
#: views/system/video_dialog.php:262 views/themepunch-google-fonts.php:38
msgid "Remove"
msgstr ""

#: inc_php/framework/settings_product_sidebar.class.php:872
msgid "Style Editor"
msgstr ""

#: inc_php/framework/settings_product_sidebar.class.php:881
msgid "Simple Editor:"
msgstr ""

#: inc_php/framework/settings_product_sidebar.class.php:884
msgid "enable "
msgstr ""

#: inc_php/framework/settings_product_sidebar.class.php:889
msgid "Family:"
msgstr ""

#: inc_php/framework/settings_product_sidebar.class.php:894
msgid "Size:"
msgstr ""

#: inc_php/framework/settings_product_sidebar.class.php:901
#: inc_php/framework/settings_product_sidebar.class.php:945
#: inc_php/framework/settings_product_sidebar.class.php:960
msgid "Color:"
msgstr ""

#: inc_php/framework/settings_product_sidebar.class.php:904
msgid "Line-Height:"
msgstr ""

#: inc_php/framework/settings_product_sidebar.class.php:911
msgid "Padding:"
msgstr ""

#: inc_php/framework/settings_product_sidebar.class.php:921
msgid "Weight:"
msgstr ""

#: inc_php/framework/settings_product_sidebar.class.php:928
#: inc_php/framework/settings_product_sidebar.class.php:973
msgid "Style:"
msgstr ""

#: inc_php/framework/settings_product_sidebar.class.php:929
msgid "italic"
msgstr ""

#: inc_php/framework/settings_product_sidebar.class.php:931
msgid "Decoration:"
msgstr ""

#: inc_php/framework/settings_product_sidebar.class.php:950
msgid "Transparency:"
msgstr ""

#: inc_php/framework/settings_product_sidebar.class.php:966
msgid "Width:"
msgstr ""

#: inc_php/framework/settings_product_sidebar.class.php:983
msgid "Radius:"
msgstr ""

#: inc_php/framework/settings_product_sidebar.class.php:998
msgid "Advanced Editor:"
msgstr ""

#: inc_php/framework/settings_product_sidebar.class.php:1005
msgid "Save Styles"
msgstr ""

#: inc_php/framework/settings_product_sidebar.class.php:1007
msgid "Overwrite the current selected class "
msgstr ""

#: inc_php/framework/settings_product_sidebar.class.php:1009
msgid " or save the styles as a new class?"
msgstr ""

#: inc_php/framework/settings_product_sidebar.class.php:1012
msgid "Save As"
msgstr ""

#: inc_php/framework/settings_product_sidebar.class.php:1014
msgid "Save as class:"
msgstr ""

#: inc_php/framework/settings_product_sidebar.class.php:1029
msgid "Global Style Editor"
msgstr ""

#: inc_php/framework/settings_product_sidebar.class.php:1031
msgid "Dynamic Styles (Not Editable):"
msgstr ""

#: inc_php/framework/settings_product_sidebar.class.php:1035
#: views/templates/slider_toolbox.php:24 views/templates/sliders.php:190
msgid "Static Styles:"
msgstr ""

#: inc_php/framework/settings_product_sidebar.class.php:1042
msgid "Save Static Styles"
msgstr ""

#: inc_php/framework/settings_product_sidebar.class.php:1043
msgid "Overwrite current static styles?"
msgstr ""

#: inc_php/framework/wpml.class.php:38 inc_php/framework/wpml.class.php:154
msgid "All Languages"
msgstr ""

#: inc_php/revslider_operations.class.php:22
msgid "Choose Slide Template"
msgstr ""

#: inc_php/revslider_operations.class.php:1031
#: inc_php/revslider_operations.class.php:1113
msgid "Choose language"
msgstr ""

#: inc_php/revslider_operations.class.php:1166
msgid "CAPTIONS CSS"
msgstr ""

#: inc_php/revslider_operations.class.php:1199
msgid "Replace image path:"
msgstr ""

#: inc_php/revslider_operations.class.php:1199
msgid "From:"
msgstr ""

#: inc_php/revslider_operations.class.php:1199
msgid "To:"
msgstr ""

#: inc_php/revslider_operations.class.php:1199
#: views/templates/slider_toolbox.php:64
msgid "Replace"
msgstr ""

#: inc_php/revslider_operations.class.php:1202
msgid "Header"
msgstr ""

#: inc_php/revslider_operations.class.php:1202
#: inc_php/revslider_operations.class.php:1204
#: inc_php/revslider_operations.class.php:1206
#: inc_php/revslider_operations.class.php:1208
msgid "Mark to Copy"
msgstr ""

#: inc_php/revslider_operations.class.php:1204
msgid "CSS"
msgstr ""

#: inc_php/revslider_operations.class.php:1206
msgid "Body"
msgstr ""

#: inc_php/revslider_operations.class.php:1208
msgid "Script"
msgstr ""

#: inc_php/revslider_operations.class.php:1228
msgid "Loading Preview..."
msgstr ""

#: inc_php/revslider_operations.class.php:1419
msgid "Purchase Code already registered!"
msgstr ""

#: inc_php/revslider_output.class.php:269
msgid "No slides found, please add at least one Slide Template to the choosen Template Slider."
msgstr ""

#: inc_php/revslider_output.class.php:271
msgid "No slides found, please add some slides"
msgstr ""

#: inc_php/revslider_output.class.php:1779
msgid "Revolution Slider Error"
msgstr ""

#: inc_php/revslider_settings_product.class.php:118
#: inc_php/revslider_settings_product.class.php:132
#: inc_php/revslider_settings_product.class.php:146
#: inc_php/revslider_settings_product.class.php:160
#: inc_php/revslider_settings_product.class.php:174
#: inc_php/revslider_settings_product.class.php:188
msgid "Screen Width"
msgstr ""

#: inc_php/revslider_settings_product.class.php:124
#: inc_php/revslider_settings_product.class.php:138
#: inc_php/revslider_settings_product.class.php:152
#: inc_php/revslider_settings_product.class.php:166
#: inc_php/revslider_settings_product.class.php:180
#: inc_php/revslider_settings_product.class.php:194
msgid "Slider Width"
msgstr ""

#: inc_php/revslider_settings_product.class.php:217
#: inc_php/revslider_settings_product.class.php:220
#: inc_php/revslider_settings_product.class.php:223
msgid "Grid Width:"
msgstr ""

#: inc_php/revslider_settings_product.class.php:218
#: inc_php/revslider_settings_product.class.php:221
#: inc_php/revslider_settings_product.class.php:224
msgid "Grid Height:"
msgstr ""

#: inc_php/revslider_slider.class.php:767
msgid "animations imported!"
msgstr ""

#: inc_php/revslider_slider.class.php:769
msgid "no custom animations found, if slider uses custom animations, the provided export may be broken..."
msgstr ""

#: inc_php/revslider_slider.class.php:819
msgid "dynamic styles imported!"
msgstr ""

#: inc_php/revslider_slider.class.php:821
msgid "no dynamic styles found, if slider uses dynamic styles, the provided export may be broken..."
msgstr ""

#: inc_php/revslider_slider.class.php:882
#: inc_php/revslider_slider.class.php:915
#: inc_php/revslider_slider.class.php:973
#: inc_php/revslider_slider.class.php:1006
msgid " not found!<br>"
msgstr ""

#: inc_php/revslider_widget.class.php:8
msgid "Displays a revolution slider on the page"
msgstr ""

#: inc_php/revslider_widget.class.php:23
msgid "No sliders found, Please create a slider"
msgstr ""

#: inc_php/revslider_widget.class.php:54 settings/layer_settings.php:142
msgid "Title"
msgstr ""

#: inc_php/revslider_widget.class.php:59 views/templates/slides.php:60
#: views/templates/slides_gallery.php:55
msgid "Choose Slider"
msgstr ""

#: inc_php/revslider_widget.class.php:62
msgid "Home Page Only"
msgstr ""

#: inc_php/revslider_widget.class.php:65
msgid "Pages: (example: 2,10)"
msgstr ""

#: revslider.php:156
msgid "If you want to use the PHP function \"putRevSlider\" in your code please make sure to check \" "
msgstr ""

#: revslider.php:156
msgid " \" in the backend's \"General Settings\" (top right panel). <br> <br> Or add the current page to the \""
msgstr ""

#: revslider.php:156
msgid "\" option box."
msgstr ""

#: revslider.php:182
msgid "Revolution Slider Error:"
msgstr ""

#: revslider_admin.php:122
msgid "(never show this message again)&nbsp;&nbsp;<b>X</b>"
msgstr ""

#: revslider_admin.php:122
msgid "Hi! Would you like to activate your version of Revolution Slider to receive automatic updates & get premium support? This is optional and not needed if the slider came bundled with a theme. "
msgstr ""

#: revslider_admin.php:420
msgid "importing slider setings and data..."
msgstr ""

#: revslider_admin.php:436
msgid "Go Back"
msgstr ""

#: revslider_admin.php:439
msgid "Slider Import Success, redirecting..."
msgstr ""

#: revslider_admin.php:484
msgid "Font successfully created!"
msgstr ""

#: revslider_admin.php:490
msgid "Font not found"
msgstr ""

#: revslider_admin.php:497
msgid "Font successfully removed!"
msgstr ""

#: revslider_admin.php:503
msgid "No handle given"
msgstr ""

#: revslider_admin.php:504
msgid "No parameters given"
msgstr ""

#: revslider_admin.php:511
msgid "Font successfully changed!"
msgstr ""

#: revslider_admin.php:543
msgid "The slider successfully created"
msgstr ""

#: revslider_admin.php:555
msgid "Slider updated"
msgstr ""

#: revslider_admin.php:567
msgid "The slider deleted"
msgstr ""

#: revslider_admin.php:576
msgid "The duplicate successfully, refreshing page..."
msgstr ""

#: revslider_admin.php:584
msgid "Slide Created"
msgstr ""

#: revslider_admin.php:587
msgid "Slides Created"
msgstr ""

#: revslider_admin.php:596
msgid "Slide Created, redirecting..."
msgstr ""

#: revslider_admin.php:603
msgid "Slide updated"
msgstr ""

#: revslider_admin.php:607
msgid "Static Layers updated"
msgstr ""

#: revslider_admin.php:612
msgid "Post Deleted Successfully"
msgstr ""

#: revslider_admin.php:614
msgid "Slide Deleted Successfully"
msgstr ""

#: revslider_admin.php:622
msgid "Slide Duplicated Successfully"
msgstr ""

#: revslider_admin.php:629
msgid "The operation successfully, refreshing page..."
msgstr ""

#: revslider_admin.php:642 revslider_admin.php:646 revslider_admin.php:654
msgid "CSS saved succesfully!"
msgstr ""

#: revslider_admin.php:650
msgid "Style deleted succesfully!"
msgstr ""

#: revslider_admin.php:658 revslider_admin.php:662 revslider_admin.php:666
msgid "Animation saved succesfully!"
msgstr ""

#: revslider_admin.php:670
msgid "Order updated successfully"
msgstr ""

#: revslider_admin.php:676
msgid "Slide Changed Successfully"
msgstr ""

#: revslider_admin.php:704
msgid "All files successfully updated"
msgstr ""

#: revslider_admin.php:708
msgid "General settings updated"
msgstr ""

#: revslider_admin.php:712
msgid "Sortby updated"
msgstr ""

#: revslider_admin.php:716
msgid "Image urls replaced"
msgstr ""

#: revslider_admin.php:720
msgid "Settings in all Slides changed"
msgstr ""

#: revslider_admin.php:731
msgid "The API key, the Purchase Code and the Username need to be set!"
msgstr ""

#: revslider_admin.php:737
msgid "Purchase Code Successfully Activated"
msgstr ""

#: revslider_admin.php:740
msgid "Purchase Code is invalid"
msgstr ""

#: revslider_admin.php:748
msgid "Successfully removed validation"
msgstr ""

#: revslider_admin.php:751
msgid "Could not remove Validation!"
msgstr ""

#: revslider_admin.php:756
msgid "."
msgstr ""

#: settings/general_settings.php:6 views/system/general_settings_dialog.php:32
msgid "To Admin"
msgstr ""

#: settings/general_settings.php:7 views/system/general_settings_dialog.php:33
msgid "To Editor, Admin"
msgstr ""

#: settings/general_settings.php:8 views/system/general_settings_dialog.php:34
msgid "Author, Editor, Admin"
msgstr ""

#: settings/general_settings.php:9
msgid "View Plugin Permission"
msgstr ""

#: settings/general_settings.php:11
#: views/system/general_settings_dialog.php:38
msgid "The role of user that can view and edit the plugin"
msgstr ""

#: settings/general_settings.php:14 settings/general_settings.php:23
#: settings/general_settings.php:29 settings/general_settings.php:35
#: settings/slide_settings.php:76 settings/slider_settings.php:96
#: settings/slider_settings.php:99 settings/slider_settings.php:100
#: settings/slider_settings_xml_lang.php:14
#: views/system/general_settings_dialog.php:50
#: views/system/general_settings_dialog.php:84
#: views/system/general_settings_dialog.php:105
#: views/system/general_settings_dialog.php:127
#: views/templates/edit_layers.php:97
msgid "On"
msgstr ""

#: settings/general_settings.php:14 settings/general_settings.php:23
#: settings/general_settings.php:29 settings/general_settings.php:35
#: settings/slide_settings.php:76 settings/slider_settings.php:96
#: settings/slider_settings.php:99 settings/slider_settings.php:100
#: settings/slider_settings_xml_lang.php:15
#: views/system/general_settings_dialog.php:55
#: views/system/general_settings_dialog.php:89
#: views/system/general_settings_dialog.php:110
#: views/system/general_settings_dialog.php:132
#: views/templates/edit_layers.php:97
msgid "Off"
msgstr ""

#: settings/general_settings.php:15
msgid "Include RevSlider libraries globally"
msgstr ""

#: settings/general_settings.php:17
msgid "Add css and js includes only on all pages. Id turned to off they will added to pages where the rev_slider shortcode exists only. This will work only when the slider added by a shortcode."
msgstr ""

#: settings/general_settings.php:19
msgid "Pages to include RevSlider libraries"
msgstr ""

#: settings/general_settings.php:20
#: views/system/general_settings_dialog.php:71
msgid "Specify the page id's that the front end includes will be included in. Example: 2,3,5 also: homepage,3,4"
msgstr ""

#: settings/general_settings.php:24
msgid "Put JS Includes To Footer"
msgstr ""

#: settings/general_settings.php:26
#: views/system/general_settings_dialog.php:93
msgid "Putting the js to footer (instead of the head) is good for fixing some javascript conflicts."
msgstr ""

#: settings/general_settings.php:30
msgid "Enable Markup Export option"
msgstr ""

#: settings/general_settings.php:32
#: views/system/general_settings_dialog.php:114
msgid "This will enable the option to export the Slider Markups to copy/paste it directly into websites."
msgstr ""

#: settings/general_settings.php:36
msgid "Enable Logs"
msgstr ""

#: settings/general_settings.php:38
#: views/system/general_settings_dialog.php:136
msgid "Enable console logs for debugging."
msgstr ""

#: settings/layer_settings.php:22 settings/layer_settings.php:23
msgid "Layer Params"
msgstr ""

#: settings/layer_settings.php:22 settings/layer_settings.php:23
msgid "layer_params"
msgstr ""

#: settings/layer_settings.php:24
msgid "caption_green"
msgstr ""

#: settings/layer_settings.php:24
msgid "Style"
msgstr ""

#: settings/layer_settings.php:32
msgid "Text / Html"
msgstr ""

#: settings/layer_settings.php:33
msgid "Image Link"
msgstr ""

#: settings/layer_settings.php:34 settings/slide_settings.php:96
msgid "Same Window"
msgstr ""

#: settings/layer_settings.php:34 settings/slide_settings.php:96
msgid "New Window"
msgstr ""

#: settings/layer_settings.php:34 settings/slide_settings.php:96
msgid "Link Open In"
msgstr ""

#: settings/layer_settings.php:36
msgid "Start Animation"
msgstr ""

#: settings/layer_settings.php:37
msgid "Start Easing"
msgstr ""

#: settings/layer_settings.php:38 settings/layer_settings.php:119
#: settings/layer_settings.php:121 settings/layer_settings.php:128
#: settings/slider_settings_xml_lang.php:89
msgid "ms"
msgstr ""

#: settings/layer_settings.php:39 settings/layer_settings.php:120
msgid " ms (keep it low i.e. 1- 200)"
msgstr ""

#: settings/layer_settings.php:42 settings/layer_settings.php:125
msgid "Split Text per"
msgstr ""

#: settings/layer_settings.php:43
msgid "Hide Under Width"
msgstr ""

#: settings/layer_settings.php:46
msgid "Link ID"
msgstr ""

#: settings/layer_settings.php:47
msgid "Link Classes"
msgstr ""

#: settings/layer_settings.php:48
msgid "Link Title"
msgstr ""

#: settings/layer_settings.php:49
msgid "Link Rel"
msgstr ""

#: settings/layer_settings.php:52 settings/layer_settings.php:55
#: views/system/video_dialog.php:126
msgid "Width"
msgstr ""

#: settings/layer_settings.php:53
msgid "Width/Height"
msgstr ""

#: settings/layer_settings.php:56 views/system/video_dialog.php:129
msgid "Height"
msgstr ""

#: settings/layer_settings.php:57
msgid "Scale Proportional"
msgstr ""

#: settings/layer_settings.php:60
msgid "No Movement"
msgstr ""

#: settings/layer_settings.php:61 settings/slider_settings_xml_lang.php:48
#: views/system/video_dialog.php:237
msgid "1"
msgstr ""

#: settings/layer_settings.php:62 settings/slider_settings_xml_lang.php:49
#: views/system/video_dialog.php:239
msgid "2"
msgstr ""

#: settings/layer_settings.php:63 settings/slider_settings_xml_lang.php:50
msgid "3"
msgstr ""

#: settings/layer_settings.php:64
msgid "4"
msgstr ""

#: settings/layer_settings.php:65
msgid "5"
msgstr ""

#: settings/layer_settings.php:66
msgid "6"
msgstr ""

#: settings/layer_settings.php:67
msgid "7"
msgstr ""

#: settings/layer_settings.php:68
msgid "8"
msgstr ""

#: settings/layer_settings.php:69
msgid "9"
msgstr ""

#: settings/layer_settings.php:70
msgid "10"
msgstr ""

#: settings/layer_settings.php:72
msgid "Level"
msgstr ""

#: settings/layer_settings.php:76
msgid "OffsetX"
msgstr ""

#: settings/layer_settings.php:77 settings/layer_settings.php:79
msgid "X"
msgstr ""

#: settings/layer_settings.php:81
msgid "OffsetY"
msgstr ""

#: settings/layer_settings.php:82 settings/layer_settings.php:84
msgid "Y"
msgstr ""

#: settings/layer_settings.php:86
msgid "Hor Align"
msgstr ""

#: settings/layer_settings.php:87
msgid "Vert Align"
msgstr ""

#: settings/layer_settings.php:89
msgid "&nbsp;(example: 50px, 50%, auto)"
msgstr ""

#: settings/layer_settings.php:90
msgid "Max Width"
msgstr ""

#: settings/layer_settings.php:91
msgid "Max Height"
msgstr ""

#: settings/layer_settings.php:93
msgid "2D Rotation"
msgstr ""

#: settings/layer_settings.php:94
msgid "Rotation Origin X"
msgstr ""

#: settings/layer_settings.php:95
msgid "Rotation Origin Y"
msgstr ""

#: settings/layer_settings.php:98
msgid "Normal"
msgstr ""

#: settings/layer_settings.php:99
msgid "Pre"
msgstr ""

#: settings/layer_settings.php:100
msgid "No-wrap"
msgstr ""

#: settings/layer_settings.php:101
msgid "Pre-Wrap"
msgstr ""

#: settings/layer_settings.php:102
msgid "Pre-Line"
msgstr ""

#: settings/layer_settings.php:105
msgid "White Space"
msgstr ""

#: settings/layer_settings.php:108
msgid "Link To Slide"
msgstr ""

#: settings/layer_settings.php:110 settings/layer_settings.php:160
#: settings/layer_settings.php:162 settings/slider_settings_xml_lang.php:38
msgid "px"
msgstr ""

#: settings/layer_settings.php:111
msgid "Scroll Under Slider Offset"
msgstr ""

#: settings/layer_settings.php:113
msgid "Change Image Source"
msgstr ""

#: settings/layer_settings.php:115
msgid "Edit Video"
msgstr ""

#: settings/layer_settings.php:122
msgid "End Time"
msgstr ""

#: settings/layer_settings.php:123
msgid "End Duration"
msgstr ""

#: settings/layer_settings.php:126
msgid "End Animation"
msgstr ""

#: settings/layer_settings.php:127
msgid "End Easing"
msgstr ""

#: settings/layer_settings.php:131
msgid "No Corner"
msgstr ""

#: settings/layer_settings.php:132
msgid "Sharp"
msgstr ""

#: settings/layer_settings.php:133
msgid "Sharp Reversed"
msgstr ""

#: settings/layer_settings.php:135
msgid "Left Corner"
msgstr ""

#: settings/layer_settings.php:136
msgid "Right Corner"
msgstr ""

#: settings/layer_settings.php:137
msgid "Responsive Through All Levels"
msgstr ""

#: settings/layer_settings.php:140 settings/slide_settings.php:147
#: views/templates/sliders_list.php:18
msgid "ID"
msgstr ""

#: settings/layer_settings.php:141
msgid "Classes"
msgstr ""

#: settings/layer_settings.php:143
msgid "Rel"
msgstr ""

#: settings/layer_settings.php:146 views/templates/edit_layers.php:223
msgid "Disabled"
msgstr ""

#: settings/layer_settings.php:147
msgid "Pendulum"
msgstr ""

#: settings/layer_settings.php:148
msgid "Slideloop"
msgstr ""

#: settings/layer_settings.php:149
msgid "Pulse"
msgstr ""

#: settings/layer_settings.php:150
msgid "Wave"
msgstr ""

#: settings/layer_settings.php:154
msgid "Animation"
msgstr ""

#: settings/layer_settings.php:155
msgid "Speed"
msgstr ""

#: settings/layer_settings.php:155
msgid "&nbsp;(0.00 - 10.00)"
msgstr ""

#: settings/layer_settings.php:156
msgid "Start Degree"
msgstr ""

#: settings/layer_settings.php:157
msgid "End Degree"
msgstr ""

#: settings/layer_settings.php:157
msgid "&nbsp;(-720 - 720)"
msgstr ""

#: settings/layer_settings.php:158
msgid "x Origin"
msgstr ""

#: settings/layer_settings.php:158
msgid "%"
msgstr ""

#: settings/layer_settings.php:159
msgid "y Origin"
msgstr ""

#: settings/layer_settings.php:159
msgid "% (-250% - 250%)"
msgstr ""

#: settings/layer_settings.php:160
msgid "x Start Pos."
msgstr ""

#: settings/layer_settings.php:161
msgid "x End Pos."
msgstr ""

#: settings/layer_settings.php:161 settings/layer_settings.php:163
msgid "px (-2000px - 2000px)"
msgstr ""

#: settings/layer_settings.php:162
msgid "y Start Pos."
msgstr ""

#: settings/layer_settings.php:163
msgid "y End Pos."
msgstr ""

#: settings/layer_settings.php:164
msgid "Start Zoom"
msgstr ""

#: settings/layer_settings.php:165
msgid "End Zoom"
msgstr ""

#: settings/layer_settings.php:165
msgid "&nbsp;(0.00 - 20.00)"
msgstr ""

#: settings/layer_settings.php:166
msgid "Angle"
msgstr ""

#: settings/layer_settings.php:166
msgid "° (0° - 360°)"
msgstr ""

#: settings/layer_settings.php:167
msgid "Radius"
msgstr ""

#: settings/layer_settings.php:167
msgid "px (0px - 2000px)"
msgstr ""

#: settings/layer_settings.php:168
msgid "Easing"
msgstr ""

#: settings/slide_settings.php:15
msgid "The title of the slide, will be shown in the slides list."
msgstr ""

#: settings/slide_settings.php:16 views/templates/edit_layers.php:218
msgid "Slide"
msgstr ""

#: settings/slide_settings.php:16
msgid "Slide Title"
msgstr ""

#: settings/slide_settings.php:19
msgid "The state of the slide. The unpublished slide will be excluded from the slider."
msgstr ""

#: settings/slide_settings.php:20
msgid "Published"
msgstr ""

#: settings/slide_settings.php:20
msgid "Unpublished"
msgstr ""

#: settings/slide_settings.php:20
msgid "State"
msgstr ""

#: settings/slide_settings.php:28
msgid "The language of the slide (uses WPML plugin)."
msgstr ""

#: settings/slide_settings.php:29
msgid "Language"
msgstr ""

#: settings/slide_settings.php:33
msgid "If set, slide will be visible after the date is reached"
msgstr ""

#: settings/slide_settings.php:34
msgid "Visible from"
msgstr ""

#: settings/slide_settings.php:36
msgid "If set, slide will be visible till the date is reached"
msgstr ""

#: settings/slide_settings.php:37
msgid "Visible until"
msgstr ""

#: settings/slide_settings.php:42
msgid "The appearance transitions of this slide."
msgstr ""

#: settings/slide_settings.php:43
msgid "Transitions"
msgstr ""

#: settings/slide_settings.php:46
msgid "The number of slots or boxes the slide is divided into. If you use boxfade, over 7 slots can be juggy."
msgstr ""

#: settings/slide_settings.php:49
msgid "Slot Amount"
msgstr ""

#: settings/slide_settings.php:52
msgid "Rotation (-720 -> 720, 999 = random) Only for Simple Transitions."
msgstr ""

#: settings/slide_settings.php:55 views/templates/edit_layers.php:703
msgid "Rotation"
msgstr ""

#: settings/slide_settings.php:58
msgid "The duration of the transition (Default:300, min: 100 max 2000). "
msgstr ""

#: settings/slide_settings.php:61
msgid "Transition Duration"
msgstr ""

#: settings/slide_settings.php:68
msgid "A new delay value for the Slide. If no delay defined per slide, the delay defined via Options ("
msgstr ""

#: settings/slide_settings.php:68
msgid "ms) will be used"
msgstr ""

#: settings/slide_settings.php:71 settings/slider_settings_xml_lang.php:10
msgid "Delay"
msgstr ""

#: settings/slide_settings.php:76
msgid "Save Performance"
msgstr ""

#: settings/slide_settings.php:83
msgid "Enable Link"
msgstr ""

#: settings/slide_settings.php:83
msgid "Enable"
msgstr ""

#: settings/slide_settings.php:83 views/system/video_dialog.php:188
#: views/system/video_dialog.php:248
msgid "Disable"
msgstr ""

#: settings/slide_settings.php:88
msgid "Regular"
msgstr ""

#: settings/slide_settings.php:88
msgid "To Slide"
msgstr ""

#: settings/slide_settings.php:88
msgid "Link Type"
msgstr ""

#: settings/slide_settings.php:91
msgid "A link on the whole slide pic (use %link% or %meta:somemegatag% in template sliders to link to a post or some other meta)"
msgstr ""

#: settings/slide_settings.php:92
msgid "Slide Link"
msgstr ""

#: settings/slide_settings.php:95
msgid "The target of the slide link"
msgstr ""

#: settings/slide_settings.php:100
msgid "-- Not Chosen --"
msgstr ""

#: settings/slide_settings.php:101
msgid "-- Next Slide --"
msgstr ""

#: settings/slide_settings.php:102
msgid "-- Previous Slide --"
msgstr ""

#: settings/slide_settings.php:105
msgid "-- Scroll Below Slider --"
msgstr ""

#: settings/slide_settings.php:130
msgid "Slide Thumbnail. If not set - it will be taken from the slide image."
msgstr ""

#: settings/slide_settings.php:131
msgid "Thumbnail"
msgstr ""

#: settings/slide_settings.php:138
msgid "Background Type"
msgstr ""

#: settings/slide_settings.php:143
msgid "Adds a unique class to the li of the Slide like class=\"rev_special_class\" (add only the classnames, seperated by space)"
msgstr ""

#: settings/slide_settings.php:144
msgid "Class"
msgstr ""

#: settings/slide_settings.php:146
msgid "Adds a unique ID to the li of the Slide like id=\"rev_special_id\" (add only the id)"
msgstr ""

#: settings/slide_settings.php:149
msgid "Adds a unique Attribute to the li of the Slide like attr=\"rev_special_attr\" (add only the attribute)"
msgstr ""

#: settings/slide_settings.php:150
msgid "Attribute"
msgstr ""

#: settings/slide_settings.php:152
msgid "Add as many attributes as you wish here. (i.e.: data-layer=\"firstlayer\" data-custom=\"somevalue\")"
msgstr ""

#: settings/slide_settings.php:153
msgid "Custom Fields"
msgstr ""

#: settings/slider_settings.php:6
msgid "Slider Title"
msgstr ""

#: settings/slider_settings.php:6
msgid "The title of the slider. Example: Slider1"
msgstr ""

#: settings/slider_settings.php:7
msgid "Slider Alias"
msgstr ""

#: settings/slider_settings.php:7
msgid "The alias that will be used for embedding the slider. Example: slider1"
msgstr ""

#: settings/slider_settings.php:8
msgid "Slider Shortcode"
msgstr ""

#: settings/slider_settings.php:12 views/templates/sliders_list.php:66
msgid "Posts"
msgstr ""

#: settings/slider_settings.php:13
msgid "Specific Posts"
msgstr ""

#: settings/slider_settings.php:14 views/templates/sliders_list.php:58
msgid "Gallery"
msgstr ""

#: settings/slider_settings.php:16
msgid "Source Type"
msgstr ""

#: settings/slider_settings.php:23
msgid "Post Types"
msgstr ""

#: settings/slider_settings.php:27
msgid "Post Categories"
msgstr ""

#: settings/slider_settings.php:36
msgid "Filter Events By"
msgstr ""

#: settings/slider_settings.php:44
msgid "Sort Posts By"
msgstr ""

#: settings/slider_settings.php:48
msgid "Sort Direction"
msgstr ""

#: settings/slider_settings.php:52
msgid "Max Posts Per Slider"
msgstr ""

#: settings/slider_settings.php:56
msgid "Limit The Excerpt To"
msgstr ""

#: settings/slider_settings.php:63
msgid "Template Slider"
msgstr ""

#: settings/slider_settings.php:67
msgid "Type here the post IDs you want to use separated by coma. ex: 23,24,25"
msgstr ""

#: settings/slider_settings.php:68
msgid "Specific Posts List"
msgstr ""

#: settings/slider_settings.php:74
msgid "Fixed"
msgstr ""

#: settings/slider_settings.php:75
msgid "Custom"
msgstr ""

#: settings/slider_settings.php:76
msgid "Auto Responsive"
msgstr ""

#: settings/slider_settings.php:77
msgid "Full Screen"
msgstr ""

#: settings/slider_settings.php:78
msgid "Slider Layout"
msgstr ""

#: settings/slider_settings.php:81
msgid "Example: #header or .header, .footer, #somecontainer | The height of fullscreen slider will be decreased with the height of these Containers to fit perfect in the screen"
msgstr ""

#: settings/slider_settings.php:82
msgid "Offset Containers"
msgstr ""

#: settings/slider_settings.php:86
msgid "Defines an Offset to the top. Can be used with px and %. Example: 40px or 10%"
msgstr ""

#: settings/slider_settings.php:87
msgid "Offset Size"
msgstr ""

#: settings/slider_settings.php:92
msgid "Min. Fullscreen Height"
msgstr ""

#: settings/slider_settings.php:96
msgid "FullScreen Align"
msgstr ""

#: settings/slider_settings.php:99
msgid "Unlimited Height"
msgstr ""

#: settings/slider_settings.php:100
msgid "Force Full Width"
msgstr ""

#: settings/slider_settings.php:103
msgid "Min. Height"
msgstr ""

#: settings/slider_settings.php:105
msgid ""
"\n"
"- The <span class=\"prevxmpl\">LAYERS GRID</span> is the container of layers within the <span class=\"prevxmpl\">SLIDER</span> <br>\n"
"- The \"Grid Size\" setting does not relate to the actual \"Slider Size\". <br>\n"
"- \"Max Height\" of the slider equals the \"Grid Height\"<br>\n"
"- \"Slider Width\" can be greater than the set \"Grid Width\""
msgstr ""

#: settings/slider_settings.php:110
msgid "Layers Grid Size"
msgstr ""

#: settings/slider_settings.php:114
msgid "Responsive Sizes"
msgstr ""

#: settings/slider_settings_xml_lang.php:2
#: views/system/general_settings_dialog.php:17
msgid "General Settings"
msgstr ""

#: settings/slider_settings_xml_lang.php:3
msgid "Position"
msgstr ""

#: settings/slider_settings_xml_lang.php:4
msgid "Appearance"
msgstr ""

#: settings/slider_settings_xml_lang.php:5
msgid "Navigation"
msgstr ""

#: settings/slider_settings_xml_lang.php:6
msgid "Thumbnails"
msgstr ""

#: settings/slider_settings_xml_lang.php:7
msgid "Mobile Visibility"
msgstr ""

#: settings/slider_settings_xml_lang.php:8
msgid "Alternative First Slide"
msgstr ""

#: settings/slider_settings_xml_lang.php:9
msgid "Troubleshooting"
msgstr ""

#: settings/slider_settings_xml_lang.php:11
msgid "The time one slide stays on the screen in Milliseconds"
msgstr ""

#: settings/slider_settings_xml_lang.php:12
msgid "Shuffle Mode"
msgstr ""

#: settings/slider_settings_xml_lang.php:13
msgid "Turn Shuffle Mode on and off! Will be randomized only once at the start."
msgstr ""

#: settings/slider_settings_xml_lang.php:16
msgid "Lazy Load"
msgstr ""

#: settings/slider_settings_xml_lang.php:17
msgid "The lazy load means that the images will be loaded by demand, it speeds the loading of the slider."
msgstr ""

#: settings/slider_settings_xml_lang.php:18
msgid "Load Google Font"
msgstr ""

#: settings/slider_settings_xml_lang.php:19
msgid "yes / no to load google font"
msgstr ""

#: settings/slider_settings_xml_lang.php:20
msgid "Yes"
msgstr ""

#: settings/slider_settings_xml_lang.php:21
msgid "No"
msgstr ""

#: settings/slider_settings_xml_lang.php:22
msgid "Google Font"
msgstr ""

#: settings/slider_settings_xml_lang.php:23
msgid "The google font family to load"
msgstr ""

#: settings/slider_settings_xml_lang.php:24
msgid "To add more google fonts please read <a target=\"_blank\" href=\"http://codecanyon.net/item/slider-revolution-responsive-wordpress-plugin/2751380/faqs/15268\"> this tutorial </a> "
msgstr ""

#: settings/slider_settings_xml_lang.php:25
msgid "Stop Slider"
msgstr ""

#: settings/slider_settings_xml_lang.php:26
msgid "On / Off to stop slider after some amount of loops / slides"
msgstr ""

#: settings/slider_settings_xml_lang.php:27
msgid "Stop After Loops"
msgstr ""

#: settings/slider_settings_xml_lang.php:28
msgid "Stop the slider after certain amount of loops. 0 related to the first loop."
msgstr ""

#: settings/slider_settings_xml_lang.php:29
msgid "Stop At Slide"
msgstr ""

#: settings/slider_settings_xml_lang.php:30
msgid "Stop the slider at the given slide"
msgstr ""

#: settings/slider_settings_xml_lang.php:31
msgid "Position on the page"
msgstr ""

#: settings/slider_settings_xml_lang.php:32
msgid "The position of the slider on the page, (float:left, float:right, margin:0px auto;)"
msgstr ""

#: settings/slider_settings_xml_lang.php:33
msgid "Left"
msgstr ""

#: settings/slider_settings_xml_lang.php:34
msgid "Center"
msgstr ""

#: settings/slider_settings_xml_lang.php:35
msgid "Right"
msgstr ""

#: settings/slider_settings_xml_lang.php:36
msgid "Margin Top"
msgstr ""

#: settings/slider_settings_xml_lang.php:37
msgid "The top margin of the slider wrapper div"
msgstr ""

#: settings/slider_settings_xml_lang.php:39
msgid "Margin Bottom"
msgstr ""

#: settings/slider_settings_xml_lang.php:40
msgid "The bottom margin of the slider wrapper div"
msgstr ""

#: settings/slider_settings_xml_lang.php:41
msgid "Margin Left"
msgstr ""

#: settings/slider_settings_xml_lang.php:42
msgid "The left margin of the slider wrapper div"
msgstr ""

#: settings/slider_settings_xml_lang.php:43
msgid "Margin Right"
msgstr ""

#: settings/slider_settings_xml_lang.php:44
msgid "The right margin of the slider wrapper div"
msgstr ""

#: settings/slider_settings_xml_lang.php:45
msgid "Shadow Type"
msgstr ""

#: settings/slider_settings_xml_lang.php:46
msgid "The Shadow display underneath the banner. The shadow apply to fixed and responsive modes only, the full width slider don't have a shadow."
msgstr ""

#: settings/slider_settings_xml_lang.php:47
msgid "No Shadow"
msgstr ""

#: settings/slider_settings_xml_lang.php:51
msgid "Show Timer Line"
msgstr ""

#: settings/slider_settings_xml_lang.php:52
msgid "Show the top running timer line"
msgstr ""

#: settings/slider_settings_xml_lang.php:53
msgid "Top"
msgstr ""

#: settings/slider_settings_xml_lang.php:54
msgid "Bottom"
msgstr ""

#: settings/slider_settings_xml_lang.php:55
msgid "Hide"
msgstr ""

#: settings/slider_settings_xml_lang.php:56
msgid "Background color"
msgstr ""

#: settings/slider_settings_xml_lang.php:57
msgid "Slider wrapper div background color, for transparent slider, leave empty."
msgstr ""

#: settings/slider_settings_xml_lang.php:58
msgid "Padding (border)"
msgstr ""

#: settings/slider_settings_xml_lang.php:59
msgid "The wrapper div padding, if it has value, then together with background color it it will make border around the slider."
msgstr ""

#: settings/slider_settings_xml_lang.php:60
msgid "Show Background Image"
msgstr ""

#: settings/slider_settings_xml_lang.php:61
msgid "yes / no to put background image to the main slider wrapper."
msgstr ""

#: settings/slider_settings_xml_lang.php:62
msgid "Background Image Url"
msgstr ""

#: settings/slider_settings_xml_lang.php:63
msgid "The background image that will be on the slider wrapper. Will be shown at slider preloading."
msgstr ""

#: settings/slider_settings_xml_lang.php:64
msgid "Touch Enabled"
msgstr ""

#: settings/slider_settings_xml_lang.php:65
msgid "Enable Swipe Function on touch devices"
msgstr ""

#: settings/slider_settings_xml_lang.php:66
msgid "Stop On Hover"
msgstr ""

#: settings/slider_settings_xml_lang.php:67
msgid "Stop the Timer when hovering the slider"
msgstr ""

#: settings/slider_settings_xml_lang.php:68
msgid "Navigation Type"
msgstr ""

#: settings/slider_settings_xml_lang.php:69
msgid "Display type of the navigation bar (Default:none"
msgstr ""

#: settings/slider_settings_xml_lang.php:70
#: views/templates/edit_layers.php:232
msgid "None"
msgstr ""

#: settings/slider_settings_xml_lang.php:71
msgid "Bullet"
msgstr ""

#: settings/slider_settings_xml_lang.php:72
msgid "Thumb"
msgstr ""

#: settings/slider_settings_xml_lang.php:73
msgid "Both"
msgstr ""

#: settings/slider_settings_xml_lang.php:74
msgid "Navigation Arrows"
msgstr ""

#: settings/slider_settings_xml_lang.php:75
msgid "Display position of the Navigation Arrows (** By navigation Type Thumb arrows always centered or none visible)"
msgstr ""

#: settings/slider_settings_xml_lang.php:76
msgid "With Bullets"
msgstr ""

#: settings/slider_settings_xml_lang.php:77
msgid "Solo"
msgstr ""

#: settings/slider_settings_xml_lang.php:78
msgid "Navigation Style"
msgstr ""

#: settings/slider_settings_xml_lang.php:79
msgid "Look of the navigation bullets  ** If you choose navbar, we recommend to choose Navigation Arrows to nexttobullets"
msgstr ""

#: settings/slider_settings_xml_lang.php:80
msgid "Round"
msgstr ""

#: settings/slider_settings_xml_lang.php:81
msgid "Navbar"
msgstr ""

#: settings/slider_settings_xml_lang.php:82
msgid "Old Round"
msgstr ""

#: settings/slider_settings_xml_lang.php:83
msgid "Old Square"
msgstr ""

#: settings/slider_settings_xml_lang.php:84
msgid "Old Navbar"
msgstr ""

#: settings/slider_settings_xml_lang.php:85
msgid "Always Show Navigation"
msgstr ""

#: settings/slider_settings_xml_lang.php:86
msgid "Always show the navigation and the thumbnails."
msgstr ""

#: settings/slider_settings_xml_lang.php:87
msgid "Hide Navitagion After"
msgstr ""

#: settings/slider_settings_xml_lang.php:88
msgid "Time after that the Navigation and the Thumbs will be hidden(Default: 200 ms)"
msgstr ""

#: settings/slider_settings_xml_lang.php:90
msgid "Navigation Horizontal Align"
msgstr ""

#: settings/slider_settings_xml_lang.php:91
msgid "Horizontal Align of Bullets / Thumbnails"
msgstr ""

#: settings/slider_settings_xml_lang.php:92
msgid "Navigation Vertical Align"
msgstr ""

#: settings/slider_settings_xml_lang.php:93
msgid "Vertical Align of Bullets / Thumbnails"
msgstr ""

#: settings/slider_settings_xml_lang.php:94
msgid "Navigation Horizontal Offset"
msgstr ""

#: settings/slider_settings_xml_lang.php:95
msgid "Offset from current Horizontal position of Bullets / Thumbnails negative and positive direction"
msgstr ""

#: settings/slider_settings_xml_lang.php:96
msgid "Navigation Vertical Offset"
msgstr ""

#: settings/slider_settings_xml_lang.php:97
msgid "Offset from current Vertical  position of Bullets / Thumbnails negative and positive direction"
msgstr ""

#: settings/slider_settings_xml_lang.php:98
msgid "Left Arrow Horizontal Align"
msgstr ""

#: settings/slider_settings_xml_lang.php:99
msgid "Horizontal Align of left Arrow (only if arrow is not next to bullets)"
msgstr ""

#: settings/slider_settings_xml_lang.php:100
msgid "Left Arrow Vertical Align"
msgstr ""

#: settings/slider_settings_xml_lang.php:101
msgid "Vertical Align of left Arrow (only if arrow is not next to bullets)"
msgstr ""

#: settings/slider_settings_xml_lang.php:102
msgid "Left Arrow Horizontal Offset"
msgstr ""

#: settings/slider_settings_xml_lang.php:103
msgid "Offset from current Horizontal position of of left Arrow  negative and positive direction"
msgstr ""

#: settings/slider_settings_xml_lang.php:104
msgid "Left Arrow Vertical Offset"
msgstr ""

#: settings/slider_settings_xml_lang.php:105
msgid "Offset from current Vertical position of of left Arrow negative and positive direction"
msgstr ""

#: settings/slider_settings_xml_lang.php:106
msgid "Right Arrow Horizontal Align"
msgstr ""

#: settings/slider_settings_xml_lang.php:107
msgid "Horizontal Align of right Arrow (only if arrow is not next to bullets)"
msgstr ""

#: settings/slider_settings_xml_lang.php:108
msgid "Right Arrow Vertical Align"
msgstr ""

#: settings/slider_settings_xml_lang.php:109
msgid "Vertical Align of right Arrow (only if arrow is not next to bullets)"
msgstr ""

#: settings/slider_settings_xml_lang.php:110
msgid "Right Arrow Horizontal Offset"
msgstr ""

#: settings/slider_settings_xml_lang.php:111
msgid "Offset from current Horizontal position of of right Arrow negative and positive direction"
msgstr ""

#: settings/slider_settings_xml_lang.php:112
msgid "Right Arrow Vertical Offset"
msgstr ""

#: settings/slider_settings_xml_lang.php:113
msgid "Offset from current Vertical position of of right Arrow negative and positive direction"
msgstr ""

#: settings/slider_settings_xml_lang.php:114
msgid "Thumb Width"
msgstr ""

#: settings/slider_settings_xml_lang.php:115
msgid "The basic Width of one Thumbnail (only if thumb is selected)"
msgstr ""

#: settings/slider_settings_xml_lang.php:116
msgid "Thumb Height"
msgstr ""

#: settings/slider_settings_xml_lang.php:117
msgid "the basic Height of one Thumbnail (only if thumb is selected)"
msgstr ""

#: settings/slider_settings_xml_lang.php:118
msgid "Thumb Amount"
msgstr ""

#: settings/slider_settings_xml_lang.php:119
msgid "the amount of the Thumbs visible same time (only if thumb is selected)"
msgstr ""

#: settings/slider_settings_xml_lang.php:120
msgid "Hide Slider Under Width"
msgstr ""

#: settings/slider_settings_xml_lang.php:121
msgid "Hide the slider under some slider width. Works only in Responsive Style. Not available for Fullwidth."
msgstr ""

#: settings/slider_settings_xml_lang.php:122
msgid "Hide Defined Layers Under Width"
msgstr ""

#: settings/slider_settings_xml_lang.php:123
msgid "Hide some defined layers in the layer properties under some slider width."
msgstr ""

#: settings/slider_settings_xml_lang.php:124
msgid "Hide All Layers Under Width"
msgstr ""

#: settings/slider_settings_xml_lang.php:125
msgid "Hide all layers under some slider width"
msgstr ""

#: settings/slider_settings_xml_lang.php:126
msgid "Start With Slide"
msgstr ""

#: settings/slider_settings_xml_lang.php:127
msgid "Change it if you want to start from a different slide then 1"
msgstr ""

#: settings/slider_settings_xml_lang.php:128
msgid "First Transition Active"
msgstr ""

#: settings/slider_settings_xml_lang.php:129
msgid "If active, it will overwrite the first slide transition. Use it when you want a special transition for the first slide only."
msgstr ""

#: settings/slider_settings_xml_lang.php:130
msgid "First Transition Type"
msgstr ""

#: settings/slider_settings_xml_lang.php:131
msgid "First slide transition type"
msgstr ""

#: settings/slider_settings_xml_lang.php:132
msgid "Replace me!"
msgstr ""

#: settings/slider_settings_xml_lang.php:133
msgid "First Transition Duration"
msgstr ""

#: settings/slider_settings_xml_lang.php:134
msgid "First slide transition duration (Default:300, min: 100 max 2000)"
msgstr ""

#: settings/slider_settings_xml_lang.php:135
msgid "First Transition Slot Amount"
msgstr ""

#: settings/slider_settings_xml_lang.php:136
msgid "The number of slots or boxes the slide is divided into. If you use boxfade, over 7 slots can be juggy"
msgstr ""

#: settings/slider_settings_xml_lang.php:137
msgid "JQuery No Conflict Mode"
msgstr ""

#: settings/slider_settings_xml_lang.php:138
msgid "Turns on / off jquery noconflict mode. You can play with this option when you have some javascript conflicts."
msgstr ""

#: settings/slider_settings_xml_lang.php:139
msgid "Put JS Includes To Body"
msgstr ""

#: settings/slider_settings_xml_lang.php:140
msgid "Putting the js to body (in addition to head) is good for fixing some javascript conflicts of type: TypeError: tpj('#rev_slider_1_1').show().revolution is not a function"
msgstr ""

#: settings/slider_settings_xml_lang.php:141
msgid "True"
msgstr ""

#: settings/slider_settings_xml_lang.php:142
msgid "False"
msgstr ""

#: settings/slider_settings_xml_lang.php:143
msgid "Output Filters Protection"
msgstr ""

#: settings/slider_settings_xml_lang.php:144
msgid "Activate a protection against wordpress output filters that adds html blocks to the shortcode output like P and BR"
msgstr ""

#: settings/slider_settings_xml_lang.php:145
msgid "By Compressing Output"
msgstr ""

#: settings/slider_settings_xml_lang.php:146
msgid "By Echo Output"
msgstr ""

#: views/master_view.php:43
msgid "Manual Plugin Update"
msgstr ""

#: views/slides.php:54 views/templates/slide.php:178
msgid "Delete Slide"
msgstr ""

#: views/slides.php:55 views/templates/slide.php:36
#: views/templates/slides_list.php:101
msgid "Edit Slide"
msgstr ""

#: views/slides.php:56 views/templates/edit_layers.php:49
msgid "Preview Slide"
msgstr ""

#: views/slides.php:89
msgid "<i class='revicon-pencil-1'></i>New Post"
msgstr ""

#: views/system/general_settings_dialog.php:28
msgid "View Plugin Permission:"
msgstr ""

#: views/system/general_settings_dialog.php:44
msgid "Include RevSlider libraries globally:"
msgstr ""

#: views/system/general_settings_dialog.php:60
msgid "ON - Add CSS and JS Files to all pages. </br>Off - CSS and JS Files will be only loaded on Pages where any rev_slider shortcode exists."
msgstr ""

#: views/system/general_settings_dialog.php:66
msgid "Pages to include RevSlider libraries:"
msgstr ""

#: views/system/general_settings_dialog.php:78
msgid "Insert JavaSscript Into Footer:"
msgstr ""

#: views/system/general_settings_dialog.php:99
msgid "Enable Markup Export option:"
msgstr ""

#: views/system/general_settings_dialog.php:121
msgid "Enable Logs:"
msgstr ""

#: views/system/general_settings_dialog.php:146
msgid "Update"
msgstr ""

#: views/system/update_dialog.php:1
msgid "Update Slider Plugin"
msgstr ""

#: views/system/update_dialog.php:1
msgid "Update Revolution Slider Plugin"
msgstr ""

#: views/system/update_dialog.php:1
msgid "To update the slider please show the slider install package. The files will be overwriten."
msgstr ""

#: views/system/update_dialog.php:1
msgid "File example: revslider.zip"
msgstr ""

#: views/system/update_dialog.php:1
msgid "Choose the update file:"
msgstr ""

#: views/system/update_dialog.php:1
msgid "Update Slider"
msgstr ""

#: views/system/validation.php:36
msgid "Username:"
msgstr ""

#: views/system/validation.php:39
msgid "Your Envato username."
msgstr ""

#: views/system/validation.php:44
msgid "Envato API Key:"
msgstr ""

#: views/system/validation.php:47
msgid "You can find API key by visiting your Envato Account page, then clicking the My Settings tab. At the bottom of he page you will find your accounts API key."
msgstr ""

#: views/system/validation.php:51
msgid "Purchase code:"
msgstr ""

#: views/system/validation.php:54
msgid "Please enter your "
msgstr ""

#: views/system/validation.php:54
msgid "CodeCanyon Slider Revolution purchase code / license key"
msgstr ""

#: views/system/validation.php:54
msgid ". You can find your key by following the instructions on"
msgstr ""

#: views/system/validation.php:54
msgid " this page."
msgstr ""

#: views/system/validation.php:58
msgid "Please Wait..."
msgstr ""

#: views/system/validation.php:60
msgid "Register"
msgstr ""

#: views/system/validation.php:62
msgid "Deregister"
msgstr ""

#: views/system/validation.php:68
msgid "Search for Updates"
msgstr ""

#: views/system/validation.php:75
msgid "To register the plugin on a different website, click the “Deregister” button here first."
msgstr ""

#: views/system/validation.php:86
msgid "How to get Support ?"
msgstr ""

#: views/system/validation.php:88
msgid "Please feel free to contact us via our "
msgstr ""

#: views/system/validation.php:88
msgid "Support Forum "
msgstr ""

#: views/system/validation.php:88
msgid "and/or via the "
msgstr ""

#: views/system/validation.php:88
msgid "Item Disscussion Forum"
msgstr ""

#: views/system/validation.php:95
msgid "Click Here to get "
msgstr ""

#: views/system/validation.php:95
msgid "Premium Support and Auto Updates"
msgstr ""

#: views/system/video_dialog.php:3
msgid "Add Video Layout"
msgstr ""

#: views/system/video_dialog.php:9
msgid "Choose video type"
msgstr ""

#: views/system/video_dialog.php:12
msgid "Youtube"
msgstr ""

#: views/system/video_dialog.php:15
msgid "Vimeo"
msgstr ""

#: views/system/video_dialog.php:18
msgid "HTML5"
msgstr ""

#: views/system/video_dialog.php:37
msgid "Enter Vimeo ID or URL"
msgstr ""

#: views/system/video_dialog.php:47
msgid "example:  30300114"
msgstr ""

#: views/system/video_dialog.php:57
msgid "Enter Youtube ID or URL"
msgstr ""

#: views/system/video_dialog.php:67
msgid "example"
msgstr ""

#: views/system/video_dialog.php:79
msgid "Poster Image Url"
msgstr ""

#: views/system/video_dialog.php:82 views/system/video_dialog.php:89
#: views/system/video_dialog.php:96 views/system/video_dialog.php:103
msgid "Example"
msgstr ""

#: views/system/video_dialog.php:86
msgid "Video MP4 Url"
msgstr ""

#: views/system/video_dialog.php:93
msgid "Video WEBM Url"
msgstr ""

#: views/system/video_dialog.php:100
msgid "Video OGV Url"
msgstr ""

#: views/system/video_dialog.php:116
msgid "Video Size"
msgstr ""

#: views/system/video_dialog.php:122
msgid "Full Width:"
msgstr ""

#: views/system/video_dialog.php:136
msgid "Cover:"
msgstr ""

#: views/system/video_dialog.php:145
msgid "Dotted Overlay:"
msgstr ""

#: views/system/video_dialog.php:148
msgid "none"
msgstr ""

#: views/system/video_dialog.php:149
msgid "2 x 2 Black"
msgstr ""

#: views/system/video_dialog.php:150
msgid "2 x 2 White"
msgstr ""

#: views/system/video_dialog.php:151
msgid "3 x 3 Black"
msgstr ""

#: views/system/video_dialog.php:152
msgid "3 x 3 White"
msgstr ""

#: views/system/video_dialog.php:158
msgid "Aspect Ratio:"
msgstr ""

#: views/system/video_dialog.php:161
msgid "16:9"
msgstr ""

#: views/system/video_dialog.php:162
msgid "4:3"
msgstr ""

#: views/system/video_dialog.php:173
msgid "Video Settings"
msgstr ""

#: views/system/video_dialog.php:178
msgid "Autoplay:"
msgstr ""

#: views/system/video_dialog.php:184
msgid "Loop Video:"
msgstr ""

#: views/system/video_dialog.php:189
msgid "Loop"
msgstr ""

#: views/system/video_dialog.php:190
msgid "Loop, Slide does not stop"
msgstr ""

#: views/system/video_dialog.php:196
msgid "Only 1st Time:"
msgstr ""

#: views/system/video_dialog.php:204
msgid "Next Slide On End:"
msgstr ""

#: views/system/video_dialog.php:209
msgid "Force Rewind:"
msgstr ""

#: views/system/video_dialog.php:216
msgid "Hide Controls:"
msgstr ""

#: views/system/video_dialog.php:221
msgid "Mute:"
msgstr ""

#: views/system/video_dialog.php:226
msgid "Disable Mobile:"
msgstr ""

#: views/system/video_dialog.php:232
msgid "Video Speed:"
msgstr ""

#: views/system/video_dialog.php:235
msgid "0.25"
msgstr ""

#: views/system/video_dialog.php:236
msgid "0.50"
msgstr ""

#: views/system/video_dialog.php:238
msgid "1.5"
msgstr ""

#: views/system/video_dialog.php:244
msgid "Video Preload:"
msgstr ""

#: views/system/video_dialog.php:247
msgid "Auto"
msgstr ""

#: views/system/video_dialog.php:249
msgid "Metadata"
msgstr ""

#: views/system/video_dialog.php:258
msgid "Preview Image"
msgstr ""

#: views/system/video_dialog.php:261
msgid "Set"
msgstr ""

#: views/system/video_dialog.php:270
msgid "Arguments:"
msgstr ""

#: views/system/video_dialog.php:282
msgid "Add This Video"
msgstr ""

#: views/system/video_dialog.php:282
msgid "Update Video"
msgstr ""

#: views/templates/edit_layers.php:8
msgid "Slider Main Image / Background"
msgstr ""

#: views/templates/edit_layers.php:13
msgid "Background Source:"
msgstr ""

#: views/templates/edit_layers.php:18
msgid "Image BG"
msgstr ""

#: views/templates/edit_layers.php:21
msgid "Change Image"
msgstr ""

#: views/templates/edit_layers.php:27
msgid "External URL"
msgstr ""

#: views/templates/edit_layers.php:31
msgid "Get External"
msgstr ""

#: views/templates/edit_layers.php:37
msgid "Transparent"
msgstr ""

#: views/templates/edit_layers.php:42
msgid "Solid Colored"
msgstr ""

#: views/templates/edit_layers.php:58
msgid "Background Settings:"
msgstr ""

#: views/templates/edit_layers.php:59
msgid "Background Fit:"
msgstr ""

#: views/templates/edit_layers.php:69
msgid "Background Repeat:"
msgstr ""

#: views/templates/edit_layers.php:76
msgid "Background Position:"
msgstr ""

#: views/templates/edit_layers.php:94
msgid "Ken Burns / Pan Zoom Settings:"
msgstr ""

#: views/templates/edit_layers.php:103
msgid "Background"
msgstr ""

#: views/templates/edit_layers.php:114
msgid "Start Position:"
msgstr ""

#: views/templates/edit_layers.php:119
msgid "Start Fit: (in %)"
msgstr ""

#: views/templates/edit_layers.php:122
msgid "Easing:"
msgstr ""

#: views/templates/edit_layers.php:164
msgid "End Position:"
msgstr ""

#: views/templates/edit_layers.php:181
msgid "End Fit: (in %)"
msgstr ""

#: views/templates/edit_layers.php:187
msgid "Duration (in ms):"
msgstr ""

#: views/templates/edit_layers.php:218
msgid "Static Layers"
msgstr ""

#: views/templates/edit_layers.php:221
msgid "Helper Grid:"
msgstr ""

#: views/templates/edit_layers.php:230
msgid "Snap to:"
msgstr ""

#: views/templates/edit_layers.php:233
msgid "Help Lines"
msgstr ""

#: views/templates/edit_layers.php:234
msgid "Layers"
msgstr ""

#: views/templates/edit_layers.php:242
msgid "Show Layers from Slide:"
msgstr ""

#: views/templates/edit_layers.php:278
msgid "Add Layer"
msgstr ""

#: views/templates/edit_layers.php:279
msgid "Add Layer: Image"
msgstr ""

#: views/templates/edit_layers.php:280
msgid "Add Layer: Video"
msgstr ""

#: views/templates/edit_layers.php:281
msgid "Add Static Layer: Image"
msgstr ""

#: views/templates/edit_layers.php:282
msgid "Add Static Layer: Video"
msgstr ""

#: views/templates/edit_layers.php:283
msgid "Duplicate Layer"
msgstr ""

#: views/templates/edit_layers.php:286
msgid "Delete Layer"
msgstr ""

#: views/templates/edit_layers.php:287
msgid "Delete All Layers"
msgstr ""

#: views/templates/edit_layers.php:306
msgid "Layers Timing & Sorting"
msgstr ""

#: views/templates/edit_layers.php:309
msgid "z-Index"
msgstr ""

#: views/templates/edit_layers.php:311
msgid "Hide All Layers"
msgstr ""

#: views/templates/edit_layers.php:312
msgid "Lock All Layers"
msgstr ""

#: views/templates/edit_layers.php:313
msgid "Snap to Slide End / Custom End"
msgstr ""

#: views/templates/edit_layers.php:315
msgid "Timing"
msgstr ""

#: views/templates/edit_layers.php:316
msgid "Show / Hide Timer Settings"
msgstr ""

#: views/templates/edit_layers.php:318
msgid "Start"
msgstr ""

#: views/templates/edit_layers.php:319
msgid "End"
msgstr ""

#: views/templates/edit_layers.php:351
msgid "Static Options"
msgstr ""

#: views/templates/edit_layers.php:359
msgid "Static Layers will be shown on every slide in template sliders"
msgstr ""

#: views/templates/edit_layers.php:366
msgid "Start on Slide"
msgstr ""

#: views/templates/edit_layers.php:391
msgid "End on Slide"
msgstr ""

#: views/templates/edit_layers.php:420
msgid "Layer General Parameters"
msgstr ""

#: views/templates/edit_layers.php:425
msgid "Layer Content"
msgstr ""

#: views/templates/edit_layers.php:441
msgid "Align, Position & Styling"
msgstr ""

#: views/templates/edit_layers.php:489
msgid "Image Scale (dimensions in pixel)"
msgstr ""

#: views/templates/edit_layers.php:492
msgid "Reset Size"
msgstr ""

#: views/templates/edit_layers.php:505
msgid "Final Rotation"
msgstr ""

#: views/templates/edit_layers.php:518
msgid "Parallax Setting"
msgstr ""

#: views/templates/edit_layers.php:535
msgid "Layer Animation"
msgstr ""

#: views/templates/edit_layers.php:542
msgid "Preview Transition (Star end Endtime is Ignored during Demo)"
msgstr ""

#: views/templates/edit_layers.php:558
msgid "Start Transition"
msgstr ""

#: views/templates/edit_layers.php:566 views/templates/edit_layers.php:582
msgid "Custom Animation"
msgstr ""

#: views/templates/edit_layers.php:574
msgid "End Transition (optional)"
msgstr ""

#: views/templates/edit_layers.php:592
msgid "Loop Animation"
msgstr ""

#: views/templates/edit_layers.php:670
msgid "Layer Animation Settings Panel"
msgstr ""

#: views/templates/edit_layers.php:671
msgid "Randomize"
msgstr ""

#: views/templates/edit_layers.php:678
msgid "Transition"
msgstr ""

#: views/templates/edit_layers.php:681 views/templates/edit_layers.php:705
#: views/templates/edit_layers.php:736 views/templates/edit_layers.php:747
#: views/templates/edit_layers.php:788
msgid "X:"
msgstr ""

#: views/templates/edit_layers.php:687 views/templates/edit_layers.php:711
#: views/templates/edit_layers.php:742 views/templates/edit_layers.php:754
#: views/templates/edit_layers.php:794
msgid "Y:"
msgstr ""

#: views/templates/edit_layers.php:693 views/templates/edit_layers.php:717
msgid "Z:"
msgstr ""

#: views/templates/edit_layers.php:730
msgid "Scale"
msgstr ""

#: views/templates/edit_layers.php:731
msgid "Skew"
msgstr ""

#: views/templates/edit_layers.php:769
msgid "Opacity"
msgstr ""

#: views/templates/edit_layers.php:770
msgid "Perspective"
msgstr ""

#: views/templates/edit_layers.php:771
msgid "Origin"
msgstr ""

#: views/templates/edit_layers.php:810
msgid "Test Parameters"
msgstr ""

#: views/templates/edit_layers.php:811
msgid "*These Settings are only for Customizer. Settings can be set per Start and End Animation."
msgstr ""

#: views/templates/edit_layers.php:876
msgid "Transition Direction"
msgstr ""

#: views/templates/edit_layers.php:889
msgid "Overwrite the current selected Animation "
msgstr ""

#: views/templates/edit_layers.php:891
msgid " or save as a new Animation?"
msgstr ""

#: views/templates/edit_layers.php:896
msgid "Save as Animation:"
msgstr ""

#: views/templates/edit_layers.php:907
msgid "Layer Links & Advanced Params"
msgstr ""

#: views/templates/edit_layers.php:913
msgid "Links (optional)"
msgstr ""

#: views/templates/edit_layers.php:924
msgid "Caption Sharp Corners (optional only with BG color)"
msgstr ""

#: views/templates/edit_layers.php:935
msgid "Advanced Responsive Settings"
msgstr ""

#: views/templates/edit_layers.php:947
msgid "Attributes (optional)"
msgstr ""

#: views/templates/edit_layers.php:983
msgid "Template Insertions"
msgstr ""

#: views/templates/edit_layers.php:984
msgid "Post Replace Placeholders:"
msgstr ""

#: views/templates/edit_layers.php:986
msgid "Any custom meta tag"
msgstr ""

#: views/templates/edit_layers.php:987
msgid "Post Title"
msgstr ""

#: views/templates/edit_layers.php:988
msgid "Post Excerpt"
msgstr ""

#: views/templates/edit_layers.php:989
msgid "Post Alias"
msgstr ""

#: views/templates/edit_layers.php:990
msgid "Post content"
msgstr ""

#: views/templates/edit_layers.php:991
msgid "The link to the post"
msgstr ""

#: views/templates/edit_layers.php:992
msgid "Date created"
msgstr ""

#: views/templates/edit_layers.php:993
msgid "Date modified"
msgstr ""

#: views/templates/edit_layers.php:994
msgid "Author name"
msgstr ""

#: views/templates/edit_layers.php:995
msgid "Number of comments"
msgstr ""

#: views/templates/edit_layers.php:996
msgid "List of categories with links"
msgstr ""

#: views/templates/edit_layers.php:997
msgid "List of tags with links"
msgstr ""

#: views/templates/edit_layers.php:1003
msgid "Events Placeholders:"
msgstr ""

#: views/templates/edit_layers.php:1005
msgid "Event start date"
msgstr ""

#: views/templates/edit_layers.php:1006
msgid "Event end date"
msgstr ""

#: views/templates/edit_layers.php:1007
msgid "Event start time"
msgstr ""

#: views/templates/edit_layers.php:1008
msgid "Event end time"
msgstr ""

#: views/templates/edit_layers.php:1009
msgid "Event ID"
msgstr ""

#: views/templates/edit_layers.php:1010
msgid "Event location name"
msgstr ""

#: views/templates/edit_layers.php:1011
msgid "Event location slug"
msgstr ""

#: views/templates/edit_layers.php:1012
msgid "Event location address"
msgstr ""

#: views/templates/edit_layers.php:1013
msgid "Event location town"
msgstr ""

#: views/templates/edit_layers.php:1014
msgid "Event location state"
msgstr ""

#: views/templates/edit_layers.php:1015
msgid "Event location postcode"
msgstr ""

#: views/templates/edit_layers.php:1016
msgid "Event location region"
msgstr ""

#: views/templates/edit_layers.php:1017
msgid "Event location country"
msgstr ""

#: views/templates/slide.php:31
msgid "Slider:"
msgstr ""

#: views/templates/slide.php:34
msgid "Edit Template Slide"
msgstr ""

#: views/templates/slide.php:38
msgid "Title:"
msgstr ""

#: views/templates/slide.php:41 views/templates/slider_edit.php:23
#: views/templates/slider_new.php:20 views/templates/sliders.php:24
#: views/templates/slides.php:10 views/templates/slides_gallery.php:10
msgid "Help"
msgstr ""

#: views/templates/slide.php:54
msgid "Static Layer"
msgstr ""

#: views/templates/slide.php:88
msgid "Add Slide"
msgstr ""

#: views/templates/slide.php:103
msgid "Choose slide language"
msgstr ""

#: views/templates/slide.php:126
msgid "All the language related operations are from"
msgstr ""

#: views/templates/slide.php:126
msgid "slides view"
msgstr ""

#: views/templates/slide.php:140
msgid "General Slide Settings"
msgstr ""

#: views/templates/slide.php:166
msgid "Update Slide"
msgstr ""

#: views/templates/slide.php:168
msgid "Update Static Layers"
msgstr ""

#: views/templates/slide.php:170
msgid "updating"
msgstr ""

#: views/templates/slide.php:172 views/templates/slides.php:52
msgid "To Slider Settings"
msgstr ""

#: views/templates/slide.php:173
msgid "To Slide List"
msgstr ""

#: views/templates/slide.php:211 views/templates/slides_gallery.php:79
msgid "Delete this slide?"
msgstr ""

#: views/templates/slider_api.php:6
msgid "API Functions"
msgstr ""

#: views/templates/slider_api.php:8
msgid "API Methods"
msgstr ""

#: views/templates/slider_api.php:10
msgid "Please copy / paste those functions into your functions js file"
msgstr ""

#: views/templates/slider_api.php:14
msgid "Pause Slider"
msgstr ""

#: views/templates/slider_api.php:18
msgid "Resume Slider"
msgstr ""

#: views/templates/slider_api.php:22
msgid "Previous Slide"
msgstr ""

#: views/templates/slider_api.php:26
msgid "Next Slide"
msgstr ""

#: views/templates/slider_api.php:30
msgid "Go To Slide"
msgstr ""

#: views/templates/slider_api.php:34
msgid "Get Num Slides"
msgstr ""

#: views/templates/slider_api.php:38
msgid "Get Current Slide Number"
msgstr ""

#: views/templates/slider_api.php:42
msgid "Get Last Playing Slide Number"
msgstr ""

#: views/templates/slider_api.php:46
msgid "External Scroll"
msgstr ""

#: views/templates/slider_api.php:50
msgid "Redraw Slider"
msgstr ""

#: views/templates/slider_api.php:58
msgid "API Events"
msgstr ""

#: views/templates/slider_api.php:60
msgid "Copy and Paste the Below listed API Functions into your jQuery Functions for Revslider Event Listening"
msgstr ""

#: views/templates/slider_api.php:69
msgid "is the index of the li container in this Slider"
msgstr ""

#: views/templates/slider_api.php:71
msgid "is the current slide jQuery object (the li element)"
msgstr ""

#: views/templates/slider_css_js.php:10
msgid "CSS / JavaScript"
msgstr ""

#: views/templates/slider_css_js.php:13
msgid "Custom CSS"
msgstr ""

#: views/templates/slider_css_js.php:18
msgid "Custom JavaScript"
msgstr ""

#: views/templates/slider_edit.php:11
msgid "Edit Slider Template"
msgstr ""

#: views/templates/slider_edit.php:16
msgid "Edit Slider"
msgstr ""

#: views/templates/slider_edit.php:32 views/templates/slider_new.php:26
msgid "Main Slider Settings"
msgstr ""

#: views/templates/slider_edit.php:39
msgid " Can be different based on Theme Style"
msgstr ""

#: views/templates/slider_edit.php:57
msgid "Save Settings"
msgstr ""

#: views/templates/slider_edit.php:58
msgid "updating..."
msgstr ""

#: views/templates/slider_edit.php:60
msgid "Delete Slider"
msgstr ""

#: views/templates/slider_edit.php:61 views/templates/slider_new.php:51
#: views/templates/slides.php:21 views/templates/slides.php:49
#: views/templates/slides.php:56 views/templates/slides_gallery.php:21
#: views/templates/slides_gallery.php:45 views/templates/slides_gallery.php:51
#: views/templates/slides_posts.php:1
msgid "Close"
msgstr ""

#: views/templates/slider_edit.php:62 views/templates/sliders_list.php:108
#: views/templates/slides.php:8 views/templates/slides_gallery.php:8
#: views/templates/slides_posts.php:1
msgid "Edit Slides"
msgstr ""

#: views/templates/slider_edit.php:63
msgid "Preview Slider"
msgstr ""

#: views/templates/slider_edit.php:63 views/templates/sliders_list.php:121
msgid "Preview"
msgstr ""

#: views/templates/slider_new.php:8
msgid "New Slider Template"
msgstr ""

#: views/templates/slider_new.php:13
msgid "New Slider"
msgstr ""

#: views/templates/slider_new.php:31
msgid "(Can be different based on Theme Style)"
msgstr ""

#: views/templates/slider_new.php:48
msgid "Create Slider"
msgstr ""

#: views/templates/slider_toolbox.php:3
msgid "Import / Export"
msgstr ""

#: views/templates/slider_toolbox.php:6 views/templates/sliders.php:172
#: views/templates/sliders.php:196 views/templates/sliders_list.php:202
msgid "Import Slider"
msgstr ""

#: views/templates/slider_toolbox.php:16 views/templates/sliders.php:182
msgid "Note: custom styles will be updated if they exist!"
msgstr ""

#: views/templates/slider_toolbox.php:19 views/templates/sliders.php:185
msgid "Custom Animations:"
msgstr ""

#: views/templates/slider_toolbox.php:20 views/templates/slider_toolbox.php:25
#: views/templates/sliders.php:186 views/templates/sliders.php:191
msgid "overwrite"
msgstr ""

#: views/templates/slider_toolbox.php:21 views/templates/slider_toolbox.php:26
#: views/templates/sliders.php:187 views/templates/sliders.php:192
msgid "append"
msgstr ""

#: views/templates/slider_toolbox.php:33
msgid "Note, that when you importing slider, it delete all the current slider settings and slides, then replace it with the new ones"
msgstr ""

#: views/templates/slider_toolbox.php:37 views/templates/slider_toolbox.php:40
#: views/templates/sliders_list.php:109
msgid "Export Slider"
msgstr ""

#: views/templates/slider_toolbox.php:40
msgid "Export with Dummy Images"
msgstr ""

#: views/templates/slider_toolbox.php:46
msgid "Replace Image Url's"
msgstr ""

#: views/templates/slider_toolbox.php:48
msgid "Replace all layer and background image url's. Example: http://localhost/ to http://yourwbsite.com/. <br> Note, the replace is not reversible"
msgstr ""

#: views/templates/slider_toolbox.php:52
msgid "Replace From (example - http://localhost)"
msgstr ""

#: views/templates/slider_toolbox.php:58
msgid "Replace To (example - http://yoursite.com)"
msgstr ""

#: views/templates/slider_toolbox.php:65
msgid "Replacing..."
msgstr ""

#: views/templates/sliders.php:26
msgid "Global Settings"
msgstr ""

#: views/templates/sliders.php:33
msgid "Revolution Sliders"
msgstr ""

#: views/templates/sliders.php:40
msgid "No Sliders Found"
msgstr ""

#: views/templates/sliders.php:55
msgid "Revolution Slider Templates"
msgstr ""

#: views/templates/sliders.php:59
msgid "No Template Sliders Found"
msgstr ""

#: views/templates/sliders.php:99
msgid "Version Information"
msgstr ""

#: views/templates/sliders.php:104
msgid "Installed Version"
msgstr ""

#: views/templates/sliders.php:105
msgid "Latest Available Version"
msgstr ""

#: views/templates/sliders.php:106
msgid "Check Version"
msgstr ""

#: views/templates/sliders.php:146
msgid "Information"
msgstr ""

#: views/templates/sliders.php:151
msgid "Please note that this plugin came bundled with a theme. The use of the Revolution Slider is limited to this theme only.<br>If you need support from the Slider author ThemePunch or you want to use the Revolution slider with an other theme you will need an extra single license available at CodeCanyon."
msgstr ""

#: views/templates/sliders.php:162
msgid "Update History"
msgstr ""

#: views/templates/sliders.php:178
msgid "Choose the import file"
msgstr ""

#: views/templates/sliders_list.php:19
msgid "Name"
msgstr ""

#: views/templates/sliders_list.php:23
msgid "Shortcode"
msgstr ""

#: views/templates/sliders_list.php:27
msgid "Source"
msgstr ""

#: views/templates/sliders_list.php:28
msgid "N. Slides"
msgstr ""

#: views/templates/sliders_list.php:29
msgid "Actions"
msgstr ""

#: views/templates/sliders_list.php:107
msgid "Settings"
msgstr ""

#: views/templates/sliders_list.php:115
msgid "HTML &LT;/&GT;"
msgstr ""

#: views/templates/sliders_list.php:119 views/templates/slides_list.php:126
#: views/templates/slides_list_posts.php:77
msgid "Delete"
msgstr ""

#: views/templates/sliders_list.php:120 views/templates/slides_list.php:128
msgid "Duplicate"
msgstr ""

#: views/templates/sliders_list.php:139
msgid "Create New Template Slider"
msgstr ""

#: views/templates/sliders_list.php:143
msgid "Create New Slider"
msgstr ""

#: views/templates/sliders_list.php:162
msgid "&laquo;"
msgstr ""

#: views/templates/sliders_list.php:163
msgid "&raquo;"
msgstr ""

#: views/templates/sliders_list.php:182 views/templates/sliders_list.php:193
msgid "All"
msgstr ""

#: views/templates/slides.php:16 views/templates/slides.php:36
#: views/templates/slides_gallery.php:16 views/templates/slides_gallery.php:35
msgid "New Slide"
msgstr ""

#: views/templates/slides.php:18 views/templates/slides.php:38
#: views/templates/slides_gallery.php:18 views/templates/slides_gallery.php:36
msgid "New Transparent Slide"
msgstr ""

#: views/templates/slides.php:19 views/templates/slides.php:39
#: views/templates/slides_gallery.php:19 views/templates/slides_gallery.php:37
msgid "Adding Slide..."
msgstr ""

#: views/templates/slides.php:36 views/templates/slides_gallery.php:35
msgid "Select image or multiple images to add slide or slides"
msgstr ""

#: views/templates/slides.php:44 views/templates/slides_gallery.php:41
msgid "Edit Static Layers"
msgstr ""

#: views/templates/slides.php:56 views/templates/slides_gallery.php:51
msgid "Do It!"
msgstr ""

#: views/templates/slides.php:56 views/templates/slides_gallery.php:51
msgid "Copy / move slide"
msgstr ""

#: views/templates/slides.php:65 views/templates/slides_gallery.php:60
msgid "Choose Operation"
msgstr ""

#: views/templates/slides.php:68 views/templates/slides_gallery.php:63
msgid "Copy"
msgstr ""

#: views/templates/slides.php:71 views/templates/slides_gallery.php:66
msgid "Move"
msgstr ""

#: views/templates/slides_gallery.php:46 views/templates/slides_posts.php:1
msgid "Slider Settings"
msgstr ""

#: views/templates/slides_gallery.php:76 views/templates/slides_posts.php:1
msgid "Select Slide Image"
msgstr ""

#: views/templates/slides_list.php:3 views/templates/slides_list_posts.php:3
msgid "Slides List"
msgstr ""

#: views/templates/slides_list.php:4 views/templates/slides_list_posts.php:4
msgid "Saving Order"
msgstr ""

#: views/templates/slides_list.php:8 views/templates/slides_list_posts.php:8
msgid "No Slides Found"
msgstr ""

#: views/templates/slides_list.php:90
msgid "Unpublish Slide"
msgstr ""

#: views/templates/slides_list.php:92
msgid "Publish Slide"
msgstr ""

#: views/templates/slides_list.php:127
msgid "Deleting Slide..."
msgstr ""

#: views/templates/slides_list.php:131
msgid "Open copy / move dialog"
msgstr ""

#: views/templates/slides_list.php:138
msgid "Copy / Move"
msgstr ""

#: views/templates/slides_list.php:139
msgid "Working..."
msgstr ""

#: views/templates/slides_list_posts.php:60
msgid "Unpublish Post"
msgstr ""

#: views/templates/slides_list_posts.php:62
msgid "Publish Post"
msgstr ""

#: views/templates/slides_list_posts.php:67
msgid "Edit Post"
msgstr ""

#: views/templates/slides_posts.php:1
msgid "The slides are posts that taken from multiple sources."
msgstr ""

#: views/templates/slides_posts.php:1
msgid "Sort by"
msgstr ""

#: views/templates/slides_posts.php:1
msgid "Updating Sorting..."
msgstr ""

#: views/templates/slides_posts.php:1
msgid "Warning! Removing this entry will cause the original wordpress post to be deleted."
msgstr ""

#: views/themepunch-google-fonts.php:30
msgid "Font Family:"
msgstr ""

#: views/themepunch-google-fonts.php:33 views/themepunch-google-fonts.php:55
msgid "Handle:"
msgstr ""

#: views/themepunch-google-fonts.php:34 views/themepunch-google-fonts.php:59
msgid "Parameter:"
msgstr ""

#: views/themepunch-google-fonts.php:37
msgid "Edit"
msgstr ""

#: views/themepunch-google-fonts.php:47
msgid "Copy the Google Font Family from <a href=\"http://www.google.com/fonts\" target=\"_blank\">http://www.google.com/fonts</a> like: <strong>Open+Sans:400,700,600</strong>"
msgstr ""

#: views/themepunch-google-fonts.php:51
msgid "Add New Font"
msgstr ""

#: views/themepunch-google-fonts.php:53
msgid "Add Font"
msgstr ""

#: views/themepunch-google-fonts.php:57
msgid "Unique WordPress handle (Internal use only)"
msgstr ""

#: views/themepunch-google-fonts.php:61
msgid "Copy the Google Font Family from <a href=\"http://www.google.com/fonts\" target=\"_blank\">http://www.google.com/fonts</a><br/>i.e.:<strong>Open+Sans:400,600,700</strong>"
msgstr ""

#. Description of the plugin/theme
msgid "Revolution Slider - Premium responsive slider"
msgstr ""
